<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class UserController extends Controller
{
    public function index(){
        return view('admin.users.users');
    }

    public function companies(){
        return view('admin.users.companies');
    }

    public function detail($id){
        return view('admin.users.detail', compact('id'));
    }

    public function edit($id){
        return view('admin.users.edit', compact('id'));
    }

}
